{% extends "base.html" %}

{% block title %}
  Checks
{% endblock title %}

{% block links %}
  <li class="breadcrumb-item">
    <a href="{% url 'quality:homepage' %}">Home</a>
  </li>
  <li class="breadcrumb-item active" aria-current="page">Filtered channels</li>
{% endblock links %}

{% block main %}
  <div class="container">

    {% block breadcrumbs %}
      {{ block.super }}
    {% endblock breadcrumbs %}

    <h1 class="h2">Heatmap for filtered channels</h1>
  </div>
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-2 col-lg-2 offset-xl-1 col-xl-1">
        <div class="d-md-none">
          {% include "quality/check_form.html" %}
          <br>
        </div>
        <div class="d-none d-md-block mt-5 pt-5">{% include "quality/check_form.html" %}</div>
      </div>
      <div class="col-md-10 col-lg-10 col-xl-10">
        <article>{% include "quality/heatmap.html" %}</article>
      </div>
    </div>
  </div>
{% endblock main %}
